🚀 Teable Credits Up 10x! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/comment/%7BtableId%7D/%7BrecordId%7D/%7BcommentId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"content": [
{
"children": [
{
"value": "<string>"
}
],
"value": null
}
],
"createdBy": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
},
"createdTime": "<string>",
"reaction": [
{
"reaction": "<string>",
"user": [
{
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
}
]
}
],
"lastModifiedTime": "<string>",
"quoteId": "<string>",
"deletedTime": "<string>"
}
]Get record comment detail
curl --request GET \
--url https://app.teable.ai/api/comment/%7BtableId%7D/%7BrecordId%7D/%7BcommentId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"content": [
{
"children": [
{
"value": "<string>"
}
],
"value": null
}
],
"createdBy": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
},
"createdTime": "<string>",
"reaction": [
{
"reaction": "<string>",
"user": [
{
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
}
]
}
],
"lastModifiedTime": "<string>",
"quoteId": "<string>",
"deletedTime": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Returns the record's comment detail
Was this page helpful?